.marquee2 {
    top: -100% !important;
    position: relative !important;
}

#projectPreviewModal #pre_modal .modal-header .pre-group button:focus {
    background-color: #00000000;
    color: #00000000;
}

#projectPreviewModal #pre_modal .modal-header .pre-group button.active {
    background-color: #1967ff;
    color: #fff;
}